Launchpad.net

CVE 2019-11371

BWA (aka Burrow-Wheeler Aligner) 0.7.17 r1198 has a Buffer Overflow via a long prefix that is mishandled in bns_fasta2bntseq and bns_dump at btnseq.c.

See the CVE page on Mitre.org for more details.

References